@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500&display=swap');
 
* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

.logo {
    width: 100px; 
    height: auto; 
    position: absolute; 
    top: 5px; 
    left: 5px; 
}

body {
    height: 100vh;
    background: black;
    color: aliceblue;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.relogio {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 200px;
    width: 550px;
    background: rgba(114, 114, 114, 0.425);
    border-radius: 10px;
}

.relogio > div {
    height: 170px;
    width: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: transparent;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    letter-spacing: 3px;
}

.relogio span {
    font-weight: bold;
    font-size: 60px;
}

.relogio span.tempo {
    font-size: 15px;
}
